CVE-2019-12817 – arch/powerpc/mm/mmu_context_book3s64.c in the Linux kernel before 5.1.15 for powerpc has a …

Vuln ID: CVE-2019-12817

Published:  2019-06-25  12:15:11Z

Description: arch/powerpc/mm/mmu_context_book3s64.c in the Linux kernel before 5.1.15 for powerpc has a bug where unrelated processes may be able to read/write to one another’s virtual memory under certain conditions via an mmap above 512 TB. Only a subset of powerpc systems are affected.

Source: NVD.NIST.GOV

 

Tags